# This file created by conda-build 3.15.1
# meta.yaml template originally from:
# C:\msys32\home\builder\conda\aggregateR\r-timedate-feedstock\recipe, last modified Fri Sep 28 02:27:00 2018
# ------------------------------------------------

package:
    name: r-timedate
    version: '3043.102'
source:
    sha256: 377cba03cddab8c6992e31d0683c1db3a73afa9834eee3e95b3b0723f02d7473
    url:
        - http://www.stats.bris.ac.uk/R/src/contrib/Archive/timeDate/timeDate_3043.102.tar.gz
        - http://www.stats.bris.ac.uk/R/src/contrib/timeDate_3043.102.tar.gz
build:
    merge_build_host: true
    number: '0'
    rpaths:
        - lib/
        - lib/R/lib/
    string: r351h6f4ce42_0
requirements:
    build:
        - m2-gcc-libs 5.3.0 4
        - m2-libbz2 1.0.6 3
        - m2-msys2-runtime 2.5.0.17080.65c939c 3
        - m2-zip 3.0 2
        - msys2-conda-epoch 20160418 1
    host:
        - _r-mutex 1.0.0 anacondar_1
        - freetype 2.9.1 ha9979f8_1
        - libpng 1.6.34 h79bbb47_0
        - m2w64-bwidget 1.9.10 2
        - m2w64-bzip2 1.0.6 6
        - m2w64-expat 2.1.1 2
        - m2w64-fftw 3.3.4 6
        - m2w64-flac 1.3.1 3
        - m2w64-gcc-libgfortran 5.3.0 6
        - m2w64-gcc-libs 5.3.0 7
        - m2w64-gcc-libs-core 5.3.0 7
        - m2w64-gettext 0.19.7 2
        - m2w64-gmp 6.1.0 2
        - m2w64-gsl 2.1 2
        - m2w64-libiconv 1.14 6
        - m2w64-libjpeg-turbo 1.4.2 3
        - m2w64-libogg 1.3.2 3
        - m2w64-libpng 1.6.21 2
        - m2w64-libsndfile 1.0.26 2
        - m2w64-libtiff 4.0.6 2
        - m2w64-libvorbis 1.3.5 2
        - m2w64-libwinpthread-git 5.0.0.4634.697f757 2
        - m2w64-libxml2 2.9.3 4
        - m2w64-mpfr 3.1.4 4
        - m2w64-openblas 0.2.19 1
        - m2w64-pcre 8.38 2
        - m2w64-speex 1.2rc2 3
        - m2w64-speexdsp 1.2rc3 3
        - m2w64-tcl 8.6.5 3
        - m2w64-tk 8.6.5 3
        - m2w64-tktable 2.10 5
        - m2w64-wineditline 2.101 5
        - m2w64-xz 5.2.2 2
        - m2w64-zlib 1.2.8 10
        - msys2-conda-epoch 20160418 1
        - r-base 3.5.1 hac0af64_1
        - vc 14.1 h0510ff6_4
        - vs2015_runtime 14.15.26706 h3a45250_0
        - zlib 1.2.11 h8395fce_2
    run:
        - r-base >=3.5.1,<3.5.2.0a0
test:
    commands:
        - '"%R%" -e "library(''timeDate'')"'
about:
    home: https://www.rmetrics.org
    license: GPL (>= 2)
    license_family: GPL3
    summary: The 'timeDate' class fulfils the conventions of the ISO 8601  standard
        as well as of the ANSI C and POSIX standards. Beyond these standards it provides
        the "Financial Center" concept which allows to handle data records collected
        in different time  zones and mix them up to have always the proper time stamps
        with  respect to your personal financial center, or alternatively to the GMT
        reference time. It can thus also handle time stamps from historical  data
        records from the same time zone, even if the financial  centers changed day
        light saving times at different calendar dates.
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - croth1
        - mingwandroid
